Bug 1939 - Rebuild deltarpm with db5.2
: Rebuild deltarpm with db5.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-19 13:05 MSD by Denis Silakov
Modified: 2013-04-24 12:36 MSD (History)
2 users (show)

See Also:
RPM Package: deltarpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-04-19 13:05:39 MSD
BerkleyDB was updated to 5.2 in Marathon. Deltarpm should be rebuild with db5.2, as well.
Comment 1 Denis Silakov 2013-04-19 13:06:18 MSD
Advisory:
deltarpm rebuilt with db5.2


Build lists:
https://abf.rosalinux.ru/build_lists/1056665
https://abf.rosalinux.ru/build_lists/1056664
Comment 2 Vladimir Potapov 2013-04-23 15:29:19 MSD
deltarpm-3.6-0.2.20110223git-rosa.lts2012.0
drpmsync-3.6-0.2.20110223git-rosa.lts2012.0
deltaiso-3.6-0.2.20110223git-rosa.lts2012.0
************************* Advisory *********************
deltarpm rebuilt with db5.2
********************************************************
QA Verified